### Property

# Gtk FileChooserNative:cancel-label

#### Declaration

    property cancel-label: utf8 [ read, write ]

#### Description [src]

The text used for the label on the cancel button in the dialog, or `NULL` to use the default text.

Type: | `gchar*`

Default value | NULL
Getter method | `gtk_file_chooser_native_get_cancel_label()`
Setter method | `gtk_file_chooser_native_set_cancel_label()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no